{{ partial "header" . }}


<!-- Page Header -->
<!-- Set your background image for this header on the line below. -->
<header class="intro-header short">
    <div class="container short">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-1 col-md-10 col-md-offset-1">
                <h1>{{ .Site.Data.join.retrieve.page_title }}</h1>
            </div>
        </div>
    </div>
</header>

<div class="container">
    <div class="row">
        <div class="col-md-10">
            <div class='firstpageonly'>
                {{ .Content }}
            </div>
        </div>
    </div>
</div>

<div class="join-steps-container">
    <ul class="triangular-steps">
        <li id="your-metadata" class="active"><a href="#0">{{ .Site.Data.join.retrieve.step_1_txt }}</a></li>
        <li id="your-details"><a href="#0">{{ .Site.Data.join.retrieve.step_2_txt }}</a></li>
        <li id="your-membership"><a href="#0">{{ .Site.Data.join.retrieve.step_3_txt }}</a></li>
    </ul>
</div>

<div class="required-text">
	<p>{{ .Site.Data.join.retrieve.required_txt }}</p>
</div>

<div class="jf-question-container">
    <form id="WebToLeadForm" action="https://formspree.io/{{ .Site.Params.formspree.retrieve }}" method="POST" name="WebToLeadForm">
        <input type="text" name="_gotcha" style="display: none">
        <div class="section section-1 your-metadata" data-id="your-metadata">
            <div class="jf-question jf-question-1">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join.retrieve.question_1_title }}</span>
                    </div>
                    <div class="jf-question-body deposit container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class='the-question'>{{ .Site.Data.join.retrieve.question_1_question }}</div>
                                {{ if ( .Site.Data.join.retrieve.question_1_help_bubble ) }}
                                    <div class="info-para">
                                        <p>{{ .Site.Data.join.retrieve.question_3_help_bubble | markdownify}}</p>
                                    </div>
                                {{ end }}
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step jf-accordion-step-1">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>
                                                    <label for="first_name">{{ .Site.Data.join.retrieve.question_1_first_name }}</label>
                                                    <br>
                                                    <input type="text" name="14_first_name" id="first_name">
                                                    <br>
                                                    <label for="last_name">{{ .Site.Data.join.retrieve.question_1_last_name }}</label>
                                                    <br>
                                                    <input type="text" name="15_last_name" id="last_name">
                                                    <br>
                                                    <label for="email_address">{{ .Site.Data.join.retrieve.question_1_email_address }}</label>
                                                    <br>
                                                    <input type="email" name="16_email_address" id="email_address">
                                                    <br>

                                                    <label for="organisation_name">{{ .Site.Data.join.retrieve.question_1_org_name }}</label>
                                                    <br>
                                                    <input type="text" name="40_organisation_name" id="organisation_name">
                                                    <br>

                                                    <label for="organisation_name_alt">{{ .Site.Data.join.retrieve.question_1_org_name_alt }}</label>
                                                    <br>
                                                    <input type="text" name="40_organisation_name_alt" id="organisation_name_alt">
                                                    <br>


                                                    <label for="postal_address">{{ .Site.Data.join.retrieve.question_1_postal_address }}</label>
                                                    <br>
                                                    <fieldset name="postal_address" id="postal_address">
                                                        <input type="text" name="17_postal_street_1" id="postal_street_1" placeholder="Street Number">
                                                        <br>
                                                        <input type="text" name="19_postal_street_2" id="postal_street_2" placeholder="Street Name">
                                                        <br>
                                                        <input type="text" name="20_postal_city" id="postal_city" placeholder="Town/City">
                                                        <br>
                                                        <input type="text" name="21_postal_state" id="postal_state" placeholder="State/County (if applicable)">
                                                        <br>
                                                        <input type="text" name="22_postal_postal_code" id="postal_postal_code" placeholder="Postal/Zip Code">
                                                        <br>
                                                        <select id="postal_country" class="ignoreme typeahead_postal required" name="23_postal_country">
                                                            <option disabled selected="selected" value> -- Select your country --</option>
                                                            {{ $currentNode := . }}
                                                            {{ range .Site.Data.boilerplate.countries.dropdown.country }}
                                                            <option value="{{ .value }}">{{ .value }}</option>
                                                            {{ end }}
                                                        </select>
                                                        <br>
                                                    </fieldset>


                                                    <label for="organisation_url">{{ .Site.Data.join.retrieve.question_1_org_url }}</label>
                                                    {{ if ( .Site.Data.join.questions.question_3_step_1_org_url_help_bubble ) }}
                                                        <div class="info-para">
                                                            <p>{{ .Site.Data.join.questions.question_3_step_1_org_url_help_bubble | markdownify}}</p>
                                                        </div>
                                                    {{ end }}
                                                    <input type="url" name="43_organisation_url" id="organisation_url">
                                                    <br>
                                                  
                                                    <label for="organisation_type">{{ .Site.Data.join.retrieve.question_3_step_1_org_type }}</label>
                                                    <br>
                                                    <select id="organisation_type" class='multiselect' name="42_organisation_type" multiple>
                                                        <option disabled selected value> -- Select your organization type --</option>
                                                        {{ $currentNode := . }}
                                                        {{ range .Site.Data.boilerplate.organization_type.dropdown.type }}
                                                        <option value="{{ .value }}">{{ .title }}</option>
                                                        {{ end }}
                                                    </select>
                                                    <br>
													<div id='org_type_other_block' style='display:none;'>
	                                                    <label for="organisation_type_other">{{ .Site.Data.join.retrieve.question_3_step_1_org_type_other }}</label>
	                                                    <br>
	                                                    <input type="text" name="43_organisation_type_other" id="organisation_type_other">
                                                    </div>
                                                </fieldset>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="btn-container container">
                    <div class="row">
                        <a href="#" class="next-section">Next</a>
                    </div>
                </div>

            </div>
        </div>


        <div class="section section-2 your-details" data-id="your-details">
            <div class="jf-question jf-question-4">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join.retrieve.question_4_title }}</span>
                    </div>
                    <div class="jf-question-body deposit container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class='the-question'>{{ .Site.Data.join.retrieve.question_4_question }}</div>
                                {{ if ( .Site.Data.join.retrieve.question_4_help_bubble ) }}
                                    <div class="info-para">
                                        <p>{{ .Site.Data.join.retrieve.question_4_help_bubble | markdownify}}</p>
                                    </div>
                                {{ end }}
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step jf-accordion-step-1">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>
                                                    <label for="organisation_revenue">{{ .Site.Data.join.retrieve.question_4_revenue }}</label>
                                                    <br>
                                                    <select id="organisation_revenue" name="44_organisation_revenue">
                                                        <option disabled selected value> -- Select your organisation revenue --</option>
                                                        {{ $currentNode := . }}
                                                        {{ range .Site.Data.boilerplate.organization_revenue.free.revenue }}
                                                        <option value="{{ .value }}">{{ .title }}</option>
                                                        {{ end }}
                                                    </select>
                                                    <br>
                                                </fieldset>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="btn-container container">
                    <div class="row">
                        <a class="next-question">Next</a>
                    </div>
                </div>
            </div>

            <div class="jf-question jf-question-5">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join.retrieve.question_5_title }}</span>
                    </div>
                    <div class="jf-question-body deposit container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class='the-question'>{{ .Site.Data.join.retrieve.question_5_question }}</div>
                                {{ if ( .Site.Data.join.retrieve.question_5_help_bubble ) }}
                                    <div class="info-para">
                                        <p>{{ .Site.Data.join.retrieve.question_5_help_bubble | markdownify}}</p>
                                    </div>
                                {{ end }}
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step jf-accordion-step-1">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>
                                                    <label for="same_as_postal_address"><input type="checkbox" id="same_as_postal_address" name="same_as_postal_address" value="same_as_postal_address" data-id="same_as_postal_address"/><span></span>{{ .Site.Data.join.retrieve.question_5_checkbox }}</label>

                                                    <fieldset name="billing_address" id="billing_address">
                                                        <input type="text" name="17_billing_street_1" id="billing_street_1" placeholder="Street Number">
                                                        <br>
                                                        <input type="text" name="19_billing_street_2" id="billing_street_2" placeholder="Street Name">
                                                        <br>
                                                        <input type="text" name="20_billing_city" id="billing_city" placeholder="Town/City">
                                                        <br>
                                                        <input type="text" name="21_billing_state" id="billing_state" placeholder="State/County (if applicable)">
                                                        <br>
                                                        <input type="text" name="22_billing_postal_code" id="billing_postal_code" placeholder="Postal/Zip Code">
                                                        <br>
                                                        <label for="billing_country">{{ .Site.Data.join.retrieve.question_3_step_1_country }}</label>
                                                        <br>
                                                        <select id="billing_country" class="ignoreme typeahead_billing required" name="23_billing_country">
                                                            <option selected="selected" value> -- Select your country --</option>
                                                            {{ $currentNode := . }}
                                                            {{ range .Site.Data.boilerplate.countries.dropdown.country }}
                                                            <option value="{{ .value }}">{{ .value }}</option>
                                                            {{ end }}
                                                        </select>
                                                        <br>
                                                    </fieldset>
                                                   

                                                </fieldset>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="btn-container container">
                    <div class="row">
                        <a class="next-question">Next</a>
                    </div>
                </div>
            </div>


            <div class="jf-question jf-question-6">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join.retrieve.question_6_title }}</span>
                    </div>
                    <div class="jf-question-body deposit container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class='the-question'>{{ .Site.Data.join.retrieve.question_6_question }}</div>
                                {{ if ( .Site.Data.join.retrieve.question_6_help_bubble ) }}
                                    <div class="info-para">
                                        <p>{{ .Site.Data.join.retrieve.question_6_help_bubble | markdownify}}</p>
                                    </div>
                                {{ end }}
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step jf-accordion-step-3">
                                            <div class="jf-accordion-step-body jf-wide">
                                                <h4>Some contacts can be used for more than one role</h4>
                                                <hr>
                                                <div class="jf-contacts-container">
                                                    <div class="jf-contact jf-contact-1">
                                                        <div class="jf-contact-title">
                                                            {{ .Site.Data.join.retrieve.question_6_contact_1_title }}
                                                        </div>
                                                        <div class="jf-contact-body">


                                                            <fieldset data-parent="same_as_business_contact">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_1_first_name">First Name</label>
                                                                        <br>
                                                                        <input type="text" name="24_business_contact_first_name"  id="contact_1_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_1_last_name">Last Name</label>
                                                                        <br>
                                                                        <input type="text" name="24_business_contact_last_name" id="contact_1_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_1_email">Email</label>
                                                                        <br>
                                                                        <input type="email" name="24_business_contact_email" id="contact_1_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    </div>
                                                   
                                                    <hr>
                                                    <div class="jf-contact jf-contact-1">
                                                        <div class="jf-contact-title">
                                                            {{ .Site.Data.join.retrieve.question_6_contact_4_title }}
                                                        </div>
                                                        <label for="same_as_business_contact0"><input type="checkbox" id="same_as_business_contact0" name="same_as_business_contact0" value="same_as_business_contact0" data-id="same_as_business_contact0"/><span></span>{{ .Site.Data.join.retrieve.question_6_contact_4_checkbox }}</label>
                                                        <div class="jf-contact-body">
                                                            <fieldset data-parent="same_as_business_contact">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_4_first_name">First Name</label>
                                                                        <br>
                                                                        <input type="text" name="27_technical_contact_first_name"  id="contact_4_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_4_last_name">Last Name</label>
                                                                        <br>
                                                                        <input type="text" name="27_technical_contact_last_name" id="contact_4_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_4_email">Email</label>
                                                                        <br>
                                                                        <input type="email" name="27_technical_contact_email" id="contact_4_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    </div>
                                                    
                                                    <hr>
                                                    <div class="jf-contact jf-contact-1">
                                                        <div class="jf-contact-title">
                                                            {{ .Site.Data.join.retrieve.question_6_contact_7_title }}
                                                        </div>
                                                        <label for="same_as_business_contact1"><input type="checkbox" id="same_as_business_contact1" name="same_as_business_contact1" value="same_as_business_contact1" data-id="same_as_business_contact1"/><span></span>{{ .Site.Data.join.retrieve.question_6_contact_7_checkbox }}</label>
                                                        <div class="jf-contact-body">
                                                            <fieldset data-parent="same_as_business_contact">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_7_first_name">First Name</label>
                                                                        <br>
                                                                        <input type="text" name="30_billing_contact_first_name"  id="contact_7_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_last_name">Last Name</label>
                                                                        <br>
                                                                        <input type="text" name="30_billing_contact_last_name" id="contact_7_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_email">Email</label>
                                                                        <br>
                                                                        <input type="email" name="30_billing_contact_email" id="contact_7_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    </div>   

                                                    <hr>
                                                    <div class="jf-contact-title">
                                                        {{ .Site.Data.join.retrieve.question_6_extra_contacts_title }}
                                                    </div>

                                                    <div class="jf-contact jf-contact-1 extra-contact extra-contact-1">    
                                                        <div class="jf-contact-title">
                                                            {{ .Site.Data.join.retrieve.question_6_extra_contact1_title }}
                                                        </div>
                                                        <div class="jf-contact-body">
                                                            <fieldset data-parent="">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_7_first_name">First Name</label>
                                                                        <br>
                                                                        <input type="text" name="31_extra_contact_first_name"  id="contact_extra1_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_last_name">Last Name</label>
                                                                        <br>
                                                                        <input type="text" name="31_extra_contact_last_name" id="contact_extra1_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_email">Email</label>
                                                                        <br>
                                                                        <input type="email" name="31_extra_contact_email" id="contact_extra1_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    <hr>
                                                    </div> 
                                                    <div class="jf-contact jf-contact-1 extra-contact extra-contact-2">
                                                        <div class="jf-contact-title">                        
                                                            {{ .Site.Data.join.retrieve.question_6_extra_contact2_title }}
                                                        </div>
                                                        <div class="jf-contact-body">
                                                            <fieldset data-parent="">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_7_first_name">First Name</label>
                                                                        <br>
                                                                        <input type="text" name="32_extra_contact_first_name"  id="contact_extra2_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_last_name">Last Name</label>
                                                                        <br>
                                                                        <input type="text" name="32_extra_contact_last_name" id="contact_extra2_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_email">Email</label>
                                                                        <br>
                                                                        <input type="email" name="32_extra_contact_email" id="contact_extra2_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    <hr>
                                                    </div> 

                                                    <div class="jf-contact jf-contact-1 extra-contact extra-contact-3">
                                                        <div class="jf-contact-title">
                                                            {{ .Site.Data.join.retrieve.question_6_extra_contact3_title }}
                                                        </div>
                                                        <div class="jf-contact-body">
                                                            <fieldset data-parent="">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_7_first_name">First Name</label>
                                                                        <br>
                                                                        <input type="text" name="33_extra_contact_first_name"  id="contact_extra3_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_last_name">Last Name</label>
                                                                        <br>
                                                                        <input type="text" name="33_extra_contact_last_name" id="contact_extra3_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_7_email">Email</label>
                                                                        <br>
                                                                        <input type="email" name="33_extra_contact_email" id="contact_extra3_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    <hr>
                                                    </div> 
                                                           

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="btn-container container">
                    <div class="row">
                        <a href="#" disabled class="add-contact">Add another contact</a>
                    </div>
                </div>
                <div class="btn-container container">
                    <div class="row">
                        <a href="#" class="prev-section">Back</a>
                        <a href="#" class="next-section">Next</a>
                    </div>
                </div>
            </div>
           
            
        </div>
        <div class="section section-3 your-membership" data-id="your-membership">



            <div class="jf-question jf-question-9">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join.retrieve.question_9_title }}</span>
                    </div>
                    <div class="jf-question-body deposit container">

                        <div class="row">
                            <div class="col-md-11 col-md-offset-1 no-margin">

                                <h3>{{ .Site.Data.join.retrieve.review_step_information_help }}</h3>

                                <table class="jf-membership-table" id="membership-table">
                                    <tr>
                                        <td>Your Name</td>
                                        <td class="membership_full_name">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-1" data-id="#first_name"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>Your Email</td>
                                        <td class="membership_email">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-1" data-id="#email_address"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>Your Postal Address</td>
                                        <td class="membership_postal_address">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-1" data-id="#postal_address"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>Country</td>
                                        <td class="membership_country">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-1" data-id="#postal_country"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>&nbsp;</td>
                                        <td>&nbsp;</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>{{ .Site.Data.join.retrieve.review_step_membership_contact_one }}</td>
                                        <td class="membership_contact_one">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-question-5" data-id="#contact_1_first_name"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>{{ .Site.Data.join.retrieve.review_step_membership_contact_two }}</td>
                                        <td class="membership_contact_two">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-3" data-id="#contact_2_first_name"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>{{ .Site.Data.join.retrieve.review_step_membership_contact_three }}</td>
                                        <td class="membership_contact_three">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-3" data-id="#contact_3_first_name"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>&nbsp;</td>
                                        <td>&nbsp;</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Organisation Name</td>
                                        <td class="membership_org_name">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-3" data-id="#organisation_name"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>Organisation Type</td>
                                        <td class="membership_org_type">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-3" data-id="#organisation_type"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>Organisation Url</td>
                                        <td class="membership_org_url">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-3" data-id="#organisation_url"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                    <tr>
                                        <td>Organisation Revenue</td>
                                        <td class="membership_org_revenue">xxx xxx xxx</td>
                                        <td><a class="jf-btn-small yellow" data-parent=".jf-accordion-step-3" data-id="#organisation_revenue"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></td>
                                    </tr>
                                </table>

                               
                                <div class="btn-container container">
                                    <div class="row">
                                        <a href="#" class="prev-section">Back</a>
                                        <button class="jf-sumbit-form" type="button" name="Submit">Submit</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <input type="hidden" name="_subject" value="{{ .Site.Data.join.retrieve.subject_line }}" />
        <input type="hidden" name="_next" value="{{ .Site.BaseURL }}{{ .Site.Data.join.retrieve.thank_you_page }}" />
        <input type="hidden" name="_replyto" id="special-replyto" value="" />        
        <input type="hidden" name="_message" value="{{ .Site.Data.join.retrieve.message }}" />
        <input type="hidden" name="UserAgent" id="UserAgent" value="" />
    </form>

</div>


{{ partial "footer.html" . }}
